<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">15.40sp</dimen>

    <dimen name="txt9">19.80sp</dimen>

    <dimen name="txt10">22.00sp</dimen>

    <dimen name="txt11">24.20sp</dimen>

    <dimen name="txt12">26.40sp</dimen>

    <dimen name="txt13">28.60sp</dimen>

    <dimen name="txt16">35.20sp</dimen>

    <dimen name="txt18">39.60sp</dimen>


</resources>